FIX: dates should when not expired

FIX: dates should when not expired

diff --git a/assets/javascripts/discourse/widgets/post-event-dates.js.es6 b/assets/javascripts/discourse/widgets/post-event-dates.js.es6
index 1037dd4..ccd715b 100644
--- a/assets/javascripts/discourse/widgets/post-event-dates.js.es6
+++ b/assets/javascripts/discourse/widgets/post-event-dates.js.es6
@@ -28,8 +28,8 @@ export default createWidget("post-event-dates", {
       }
 
       content.push(h("span.participants", participants));
-
-      return content;
     }
+
+    return content;
   }
 });

GitHub sha: 16b6eb82